nav {
    height: 26px;
    margin-left: 15px;
    margin-top: 4px;
    padding-bottom: 12px;
    padding-left: 0px;
    padding-top: 15px;
    width: 937px;
}
#menu-icon{
	background: none repeat scroll 0 0 #16657F;
    border: 0 solid #575757;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font: 15px/21px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin-top: 18px;
    padding: 12px 0 15px;
    text-align: center;
    text-transform: uppercase;
    width: 58px;
}
.menu {list-style:none;}
.menu > li {
	position:relative;
	float:left;
	font-size:14px;
	margin-right:3px;
}
.menu > li > a {
    background: none repeat scroll 0 0 #888888;
    border-radius: 6px 6px 0px 0px;
    color: #FFFFFF;
    padding: 8px 16px;
  	text-decoration: none;
}
		.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a {
    background: none repeat scroll 0 0 #222222;
    border-radius: 6px 6px 0px 0px;
    color: #ffffff;
    padding: 8px 16px;
    text-decoration: none;
}

.menu > li > a:hover, .menu > li.current > a {
    background: none repeat scroll 0 0 #222222;
    color: #ffffff;
}

	.menu > li > a .menu-arrow{
		display:none;
		width:9px;
		height:5px;
		overflow:hidden;
		text-indent:-999em;
		font-size:0;
		line-height:0;
		background:url(../uploads/images/menu-arrow.gif) center -15px no-repeat;
		position:absolute;
		top:-18px;
		left:-3px;
	}
		.menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow{display:none;}
/***submenu***/
.menu ul {
	position:absolute;
	top:26px !important;
	width:218px; 
	display:none;
  	margin-left: 5px !important;
	z-index:999;
  padding-top:4px
/*	border:1px solid #dfdfdf;*/
}
.menu li li{
	width:100%;
	padding:0;
	position:relative;
	border-bottom:1px solid #d7d7d7;
}

	.menu li li.last-item{border-bottom:none;}


	.menu li li a{
		display:block;
		background: none repeat scroll 0 0 #555555;
		color:#eeeeee;
		text-decoration:none;
		padding:7px 16px 9px;
  opacity: 0.95;
	}
		.menu li li > a:hover, .menu li li.sfHover > a{
			color:#ffffff;
	  		background: none repeat scroll 0 0 #222222;
			text-decoration:none;
			opacity: 0.96;
		}
	.menu ul .menu-arrow{display:none;}
.menu li:hover ul, .menu li.sfHover ul {left:-4px; top:34px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu ul ul{width:95px; border:none;}
	.menu ul ul li{border-bottom:none;}
		.menu ul ul a{padding:10px 18px; background:url(../uploads/images/subsubmenu-tail.gif) center top repeat-x #e4e4e4;}
			.menu ul ul a:hover{color:#5F5F5F; background:#ffffff;}
.menu li li:hover ul, .menu li li.sfHover ul {left:120px; top:0px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

@media only screen and (max-width: 995px){
	nav{padding-right:10px;}
	.menu > li > a .menu-arrow{display:none; background-position:center top;}
		.menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow, .menu > li.current > a .menu-arrow{background-position: center -15px;}
	.menu ul .menu-arrow{display:inline;}
  nav {width:700px;}
  
}

@media only screen and (max-width: 767px) {
/*	nav{padding-top:0; padding-right:0;float: right;height: 92px;}*/
    #menu-icon {
    display: block;
    height: 20px;
    margin-top: -9px;
background: none repeat scroll 0 0 #888888;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    padding: 8px 16px;    position: absolute;
}  nav {width:383px;}
#content {
    margin-left: 15px;
    margin-top: 20px;
    width: 722px;
}	/*menu*/
.menu {float: left;display: none;     position: relative;     right: 0;     top: 35px;     width: 160px;     z-index: 999; margin-bottom: 37px;}
	.menu > li {float:none; width:100%; font-size:14px; line-height:17px; margin-right:0;border-bottom:1px solid #d7d7d7;}
		.menu > li.last-item{border-bottom:none;}
	.menu > li > a {display:block; background:url(../uploads/images/submenu-tail.gif) center top repeat-x #fafafa; color:#5f5f5f;border-radius: 0 0 0 0; }
.menu li li a {     background: none repeat scroll 0 0 #777777;     color: #FFFFFF;     display: block;     font-size: 13px;     padding: 5px 10px 6px 24px; }
  .menu > li.sfHover > a,.menu > li > a:hover{border-radius: 0 0 0 0;
    color: #ffffff;
    margin-right: -1px;
    margin-top: 0px;background:#888888;}
  		.menu > li.current > a {background: none repeat scroll 0 0 #fafafa;
    border-radius: 0 0 0 0;
    color: #666666;
    margin-right: 0;
    margin-top: 0;}
  
  .menu > li.current > a:hover {
  background:#888888;
    color:#fff;
  }
  
	.menu > li > a .menu-arrow{display:inline !important; width:auto; height:auto; text-indent:0; font-size: inherit; line-height: inherit; background: none; position:static;}
	/***submenu***/
	.menu ul {position: relative;right:5px; left:auto !important; top:1px !important; width: 161px}
		.menu li li.sfHover > a{color:#ffffff;}
		 	.menu li li a:hover{color:#ffffff;}
	.menu ul .menu-arrow{display:none;}
	/***subsubmenu***/
	.menu ul ul {position:static; width:auto; display:block !important;}
		.menu ul ul li{border-bottom:1px solid #d7d7d7;}
			.menu ul ul a{background-image:none; padding:10px 10px 10px 30px;}
				.menu ul ul a:hover{color:#fff;}
}

@media only screen and (max-width: 479px){
	.menu ul {left: auto !important;right: 120px;top: 0 !important;}
  	.menu > li {border-bottom: 1px solid #D7D7D7;float: right;font-size: 14px;line-height: 17px;margin-right: 0;width: 120px;}
.menu {float: left;display: none;     position: relative;     right: 0;     top: 35px;     width: 160px;     z-index: 999; margin-bottom: 37px;}
	.menu > li {float:none; width:100%; font-size:14px; line-height:17px; margin-right:0;border-bottom:1px solid #d7d7d7;}
	.menu ul {position: relative;right:5px; left:auto !important; top:1px !important; width: 161px}

}

@media only screen and (min-width: 768px) {.menu {display:block !important;}}